Subject: Re: next-20190408..0418: Suspend/resume problems on Thinkpad X60

From: Bart Van Assche <[email-masked]>
Date: Tue, 23 Apr 2019 07:09:42 -0700

On 4/23/19 3:22 AM, Pavel Machek wrote:
>>> It boots ok (unlike mainline -- I'm debugging that), and I can suspend
>>> and resume... but then cursor in X is moving and I can talk to
>>> applications cached in memory, but any access to disk hangs.
>>
>> Mainline problem was identified.
>>
>> But resume is still broken. I took advantage of fact that I can still
>> do cached commands, and got complete dmesg. I'm attaching it.
> 
> Still broken in 0418. Ideas would be welcome at this point.

Have you already tried the debugging steps explained in
Documentation/power to obtain more information about the nature of the
suspend/resume problem?

Bart.